AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: MIT
SourceCode: https://github.com/johan12345/EVMap
IssueTracker: https://github.com/johan12345/EVMap/issues
Donate: https://paypal.me/johan98

AutoName: EVMap

RepoType: git
Repo: https://github.com/johan12345/EVMap

Builds:
  - versionName: 1.3.5
    versionCode: 94
    commit: ed80d7b968826701d59b6590dfba7cf5a9611d74
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.6
    versionCode: 96
    commit: bbb5c93132085abb0f9c66ea4849ecc367f51399
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.7
    versionCode: 98
    commit: 4a82250a3deb57235db2c03e0d20c1ebfa65c2a7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.8
    versionCode: 102
    commit: a9e90556713087c4ae244f17c6518bf9f513690c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.9
    versionCode: 104
    commit: 1b374cda1c23b65ec5ea4f903c3dbec1e60086de
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.10
    versionCode: 106
    commit: 90968029ad3ef1f457054ee30e5765f989bbb1c9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.3.10
CurrentVersionCode: 106
